/* No comment provided by engineer. */
"SnapsExportErrorWritingFailed" = "L'écriture de l'image a échoué (à %@)";

/*
 Localizable.strings
 SnapMotion

 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in License.
*/

/*******************************************************************************
* Preferences
*******************************************************************************/

/* No comment provided by engineer. */
"PreferencesManualViewTitle" = "Traitement manuel";

/* No comment provided by engineer. */
"PreferencesManualViewToolTip" = "Traitement manuel";

/* No comment provided by engineer. */
"PreferencesBatchViewTitle" = "Traitement par lots";

/* No comment provided by engineer. */
"PreferencesBatchViewToolTip" = "Traitement par lots";

/*******************************************************************************
* Core app
*******************************************************************************/

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertInformativeText" = "Quitter maintenant stoppera toutes les tâches en cours de traitement.";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertCancelButton" = "Annuler";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreProcessingAlertQuitButton" = "Quitter quand même";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertInformativeText" = "Quitter maintenant stoppera toutes les tâches en cours de traitement.";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertCancelButton" = "Annuler";

/* No comment provided by engineer. */
"QuitWhileBatchTasksAreProcessingAlertQuitButton" = "Quitter quand même";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertMessageText" = "Certains documents ne sont pas vides. Quitter quand même ?";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertInformativeText" = "Quitter maintenant entraînera la perte des captures en cours.";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertQuitButton" = "Quitter quand même";

/* No comment provided by engineer. */
"QuitWhileDocumentsAreNotEmptyAlertCancelButton" = "Annuler";

/*******************************************************************************
* Drop window touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"DropWindowTouchBarOpenDocumentsButton" = "Ouvrir des documents";

/* No comment provided by engineer. */
"DropWindowTouchBarShowBatchModeButton" = "Afficher le traitement par lots";

/*******************************************************************************
* Document state
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentStateLabelSnapping" = "Extraction";

/* No comment provided by engineer. */
"DocumentStateLabelSelecting" = "Sélection";

/* No comment provided by engineer. */
"DocumentStateLabelExporting" = "Exportation";

/* No comment provided by engineer. */
"DocumentStateLabelRestoring" = "Restauration";

/* No comment provided by engineer. */
"DocumentStateLabelGenerating" = "Génération";

/*******************************************************************************
* Document
*******************************************************************************/

/* No comment provided by engineer. */
"DocumentExportPrompt" = "Exporter";

/* No comment provided by engineer. */
"DocumentExportAllPrompt" = "Tout exporter";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertMessageText" = "Le document ne peut pas être fermé";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertInformativeText" = "Le document est en cours de traitement. Vous devez attendre la fin de celui-ci afin de pouvoir le fermer.";

/* No comment provided by engineer. */
"DocumentCannotBeClosedAlertOKButton" = "OK";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertMessageText" = "Le document n'est pas vide. Fermer quand même ?";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertInformativeText" = "La fermeture du document causera la perte des captures en cours.";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCloseButton" = "Fermer quand même";

/* No comment provided by engineer. */
"DocumentCloseWhileIsNotEmptyAlertCancelButton" = "Annuler";

/*******************************************************************************
* Generator touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GeneratorTouchBarResetTimeRangeButtonTitle" = "Réinitialiser l'intervalle de temps";

/* No comment provided by engineer. */
"GeneratorTouchBarGenerateSnapsButtonTitle" = "Générer les captures";

/*******************************************************************************
* GIF exporter window
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExporterControllerNoFrame" = "Aucune capture sélectionnée";

/*******************************************************************************
* GIF exporter touch bar
*******************************************************************************/

/* No comment provided by engineer. */
"GIFExportTouchBarCancelButtonTitle" = "Annuler";

/* No comment provided by engineer. */
"GIFExportTouchBarExportButtonTitle" = "Exporter";

/*******************************************************************************
* Exportation errors
*******************************************************************************/

/* No comment provided by engineer. */
"SnapsExportErrorExtractionFailed" = "L'extraction de l'image a échoué (à %@)";

"SnapsExportErrorWrittingFailed" = "L'écriture de l'image a échoué (à %@)";
/* No comment provided by engineer. */
"SnapsExportErrorGIFCreationFailed" = "La création du GIF a échoué (à %@)";

/* No comment provided by engineer. */
"SnapsExportErrorGIFFinalizeFailed" = "La finalisation du GIF a échoué (à %@)";

/*******************************************************************************
* Player popovers
*******************************************************************************/

/* No comment provided by engineer. */
"RatePopoverRateFormat" = "Vitesse %@";

/* No comment provided by engineer. */
"VolumePopoverVolumeFormat" = "Volume %@";

/*******************************************************************************
* Importation errors
*******************************************************************************/

/* No comment provided by engineer. */
"ImportMovieErrorsAlertMessageText" = "Impossible d'importer certains fichiers vidéo.";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertInformativeText" = "Les vidéos listées ne peuvent pas être importées. Veuillez utiliser des formats standards telle que le format MP4 ou MOV (H.264, HEVC / AAC).";

/* No comment provided by engineer. */
"ImportMovieErrorsAlertOKButton" = "OK";

/*******************************************************************************
* Batch window
*******************************************************************************/

/* No comment provided by engineer. */
"BatchWindowImportingProcess" = "Importation des fichiers";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksAdded" = "Des tâches ont été ajoutées";

/* No comment provided by engineer. */
"BatchWindowOverlayTasksDone" = "Les tâches ont été effectuées";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteTitle" = "Les tâches par lots ont été effectuées";

/* No comment provided by engineer. */
"BatchWindowTasksDoneUserNoteInformativeText" = "Toutes les tâches ont été effectuées";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertInformativeText" = "Fermer la fenêtre maintenant stoppera toutes les tâches en cours de traitement.";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCancelButton" = "Annuler";

/* No comment provided by engineer. */
"BatchWindowCloseProcessAlertCloseButton" = "Fermer quand même";

/*******************************************************************************
* Batch movie cell
*******************************************************************************/

/* No comment provided by engineer. */
"BatchMovieCellResolutionFormat" = "Résolution : %@";

/* No comment provided by engineer. */
"BatchMovieCellFPSFormat" = "FPS : %@";

/* No comment provided by engineer. */
"BatchMovieCellDurationFormat" = "Durée : %@";

/*******************************************************************************
* Batch settings view
*******************************************************************************/

/* No comment provided by engineer. */
"BatchSettingsChooseDestination" = "Choisir la destination";

/*******************************************************************************
* Batch task state
*******************************************************************************/

/* No comment provided by engineer. */
"BatchTaskStatePending" = "En attente";

/* No comment provided by engineer. */
"BatchTaskStateProcessing" = "En traitement";

/* No comment provided by engineer. */
"BatchTaskStateCancelled" = "Annulée";

/* No comment provided by engineer. */
"BatchTaskStateCompleted" = "Effectuée";

